/*
	Theme Name: Corpo Child
 Template:     corpo
 Version:      1.0.0
 Text Domain:  corpo-child
**/


@import url("../corpo/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* 03. Header
================================================== */
    #header, #footer { 
        background: #FFFFFF;
    }

    nav#main-nav > ul > li > a { 
        padding:0 12px; 
        color: #000000; 
        display:block; 
        font-size:12px; 
        font-weight:600; 
        text-transform:uppercase; 
        text-align:center; 
        text-decoration:none;
    }

    #footer .widget .widget-title {
        color: #000000;
    }

    #footer .widget a {
      color: #666666;
     }

/* 09. Responsive
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media screen and (max-width: 959px) {
        .entry-content img { width:inherit }
    }

/* Input type - add phone type
================================================== */

input[type="tel"] {
    border: 1px solid #e6e6e6;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "Open Sans", Arial, sans-serif;
    color: #acacac;
    margin: 0;
    max-width: 100%;
    display: block;
    -webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
    background: #fff;
}